@charset "utf-8";

/*contents*/
#content_wrap {position:relative; width:100%;}
#content_wrap #contents .real_page img{ position:relative; left:50%; margin-left:-1000px;}

.cntbox {width:100%; position: relative; margin:0 auto; overflow:hidden;}
.cntbox .cnt_ul{width:1400px; text-align:center}
.cntbox .cnt_ul li{line-height:0}





/* gif이미지 */
/* 실루엣소프트 */
.gif_img{background-color: #f5f0ee; padding: 50px 0; margin: 0 auto; width: 2500px;}
.gif_img .gif {width: 900px;}

/* 인모드 */
.inmode_pro {position: relative;}
.gif_inmode01 {position: absolute; top: 50%; left: 50%; transform:translate(-10%, 20%); width: 550px;}
.gif_inmode02 {position: absolute; top: 50%; left: 50%; transform:translate(110%, 20%); width: 550px;}

/* 슬림핏 바디레이저 */
.body_img {position: relative;}
.gif_body01 {position: absolute; top: 50%; left: 50%; transform:translate(-104.5%, 25%); width: 520px;}
.gif_body02 {position: absolute; top: 50%; left: 50%; transform:translate(5%,25%); width: 520px;}

/* 미라젯 */
.mirajet {position: relative;}
.mirajet01 {position: absolute; top: 50%; left: 50%; transform:translate(85.5%, -1.5%); width: 645px;}



/***************************** ////// 서브비주얼 ////// *******************************/
#sub_visual {position: relative; width: 100%; padding-bottom:80px; padding-top: 140px; overflow:hidden; background: #fff; margin: 0 auto; transition:all 0.3s; }
#sub_visual .visual_cts {width: 1300px; margin: 0 auto;}
#sub_visual .visual_cts img {padding-right: 30px; float: left;}
#sub_visual .visual_cts .visual_txt {display: inline-block;}
#sub_visual .visual_cts .visual_txt .txt01 {font-size: 23px; font-weight: 400; color: #666; text-align: left; line-height: 28px; padding-top:38px}
#sub_visual .visual_cts .visual_txt h2 {font-size: 65px; font-weight: 600; color: #333; letter-spacing: -1px; padding: 50px 0;}
#sub_visual .visual_cts .visual_txt .txt02 {font-size: 25px; color: #333; font-weight: 500; text-align: left; line-height: 30px;}
#sub_visual .visual_cts .visual_txt .price {font-size: 50px; color: #333; font-weight: 500; letter-spacing: -1px; padding-top: 126px; padding-bottom: 30px}
#sub_visual .visual_cts .visual_txt .price span {font-size: 30px; font-weight: 300; color: #333;}
#sub_visual .visual_cts .visual_txt .btn_set {text-align: center;}
#sub_visual .visual_cts .visual_txt .btn_set p {margin-top: 38px;}
#sub_visual .visual_cts .visual_txt .btn_set .btn_t01 {background-color: #ffe600; border: 1px solid #666; text-align: center; font-size: 25px; color: #333; font-weight: 500; padding: 11px 186px; letter-spacing: -1px;}
#sub_visual .visual_cts .visual_txt .btn_set .btn_t02 {background-color: #fff; border: 1px solid #666; text-align: center; font-size: 25px; color: #333; font-weight: 500; padding: 11px 198px; letter-spacing: -1px;}

#sub_visual .visual_cts .visual_txt .btn_set .btn_t03 {background-color: #f7f7f7; border: 1px solid #666; text-align: center; font-size: 25px; color: #333; font-weight: 500; padding: 11px 115px; letter-spacing: -1px;}
#sub_visual .visual_cts .visual_txt .btn_set .btn_t04 {background-color: #f7f7f7; border: 1px solid #666; text-align: center; font-size: 25px; color: #333; font-weight: 500; padding: 11px 108px; letter-spacing: -1px;}



/***************************** ////// 서브탭비주얼 ////// *******************************/
.tab_area {position:relative; width:1110px; margin: -10px auto 56px; opacity:0.8; transition:all 0.3s;}
.sub_tabs {width:100%; overflow:hidden; background:#fff; margin-top:10px}
.sub_tabs ul:after {clear:both; display:block; content:"";}
.sub_tabs ul li {float:left; height:50px; border-top:solid 1px #d9d9d9; border-bottom:solid 1px #d9d9d9;}
.sub_tabs ul li:last-child {border-right: 1px solid #d9d9d9;}
.sub_tabs ul li a {display:block; text-align:center; font-family: 'Noto Sans KR'; font-size: 20px; height:50px; line-height:50px; color:#666; background:#999; color:#fff; border-left:1px solid #fffcf4; cursor:pointer;}
.sub_tabs ul li a:hover, .sub_tabs ul li a:focus {height:50px; background:#8bd7cc; transition: all 1s;} 
.sub_tabs ul li a.on {height:50px; line-height:25px; background:#8bd7cc; transition: all 1s;}



/***************************** ////// 서브3daps ////// *******************************/
.tab_3dep{width:1170px; 1100px; margin:30px auto; text-align:center; overflow:hidden; border-bottom: 1px solid #999; border-top: 2px solid #333;}
.tab_3dep li{float:left; height:50px; line-height:50px}
.tab_3dep li a{display:block; color:#444; font-size:17px;  font-weight: 400;}
.tab_3dep li a:hover{color:#ff9a23; text-decoration:underline}
.tab_3dep li a.on{background-color:#fff; color:#ff9a23; line-height:25px;}





/***************************** ////// 서브탭 넓이 ////// *******************************/

/*서브탭 컬러 -참고 : 메뉴 순서가 아니라 탭 개수 번호임.*/

.mn2 li{width:49.9%;}
.mn3 li{width:33.30%;}
.mn4 li{width:24.96%;}
.mn5 li{width:19.97%;}
.mn6 li{width:16.65%;}
.mn7 li{width:14.2%;}
.mn8 li{width:12.49%;}
.mn9 li{width:11%;}
.mn10 li{width:19.98%;}
.mn11 li{width:9.08%;}


/***************************** ////// 게시판 비주얼 ////// *******************************/
#board_visual {width:100%; height:300px; margin:0 auto; text-align:center; background-color:#fffcf4; overflow:hidden;}
#board_visual h2{font-weight:700; font-size:43px; color:#333; padding-top:150px; font-family: 'Noto Sans KR'}
#board_visual .tit{font-size:17px; padding-top:30px; color:#666}


/***************************** ////// 서브 컨텐츠 넓이 ////// *******************************/
.wd1400 {width:1300px; margin:0 auto;text-align:center; padding-bottom: 75px;}
.wd1400 h3 {font-family: 'S-CoreDream-5Medium'; width:1400px; text-align:center; font-size:55px; color:#242424; letter-spacing:-1.0px;  line-height: 150%; padding-bottom:48px;}


.wd1400_gall {width:1300px; margin:0 auto;text-align:center; padding-bottom: 75px;}
.wd1400_gall h3 {font-family: 'S-CoreDream-5Medium'; width:1400px; text-align:center; font-size:55px; color:#242424; letter-spacing:-1.0px;  line-height: 150%; padding-bottom:48px;}



.wd2000, .wd2500 {width:2500px; left:50%; margin-left:-1250px; position:relative; text-align:center; }
.wd2000 img, .wd2500 img {}


.wd1200 {width: 1200px; left: 50%; margin-left: -600px; position: relative; text-align: center; }
.wd1200 img{}

/***************************** ////// 서브 네이게이션 ////// *******************************/

#content_wrap #location {clear:both; height:30px; padding-bottom:30px;}
#content_wrap #location .locbox {width:1500px; margin:0 auto; text-align:center;}
#content_wrap #location .locbox span {display:inline-block; vertical-align:middle;}
#content_wrap #location .locbox .home {width:18px; height:0; padding-top:15px; overflow:hidden; background:url(../images/icon_home.png) no-repeat left top; }
#content_wrap #location .locbox .arrow {width:5px; height:0; padding-top:15px; overflow:hidden; margin:0 5px; background:url(../images/icon_arrow.png) no-repeat left 4px;}
#content_wrap #location .locbox .loc1 {color:#999; height:39px; font-size:15px; line-height:39px;}
#content_wrap #location .locbox .loc2 {height:39px; font-size:15px; line-height:39px; color:#6eb9a8;}





#contents {position:relative; width:100%;}



/***************************** ////// 서브 연관시술 ////// *******************************/
#medi_wrap2{width:100%; padding:80px 0; margin:0 auto; text-align:center; letter-spacing:-0.3px;  background-color:#f5f0ee; overflow:hidden}
#medi_wrap2 h3{font-size:30px; color:#222; font-weight:600; letter-spacing:-0.5px; padding-bottom:50px}
#medi_wrap2 .cont1{width:1300px; margin:0 auto}
#medi_wrap2 .cont1 .box01{width:28%; margin:0 5px; height:300px; background-color:#f9f7f8; border-radius:20px; float:left; padding:25px; border:2px solid #f9f7f8; overflow:hidden}
#medi_wrap2 .cont1 .title{color:#222; font-size:30px; font-weight:500; letter-spacing:-0.5px; padding:30px 0 20px 0; }
#medi_wrap2 .cont1 .content{width:89%; margin:0 auto; padding:20px; font-size:20px; border-bottom:2px solid #b2b0b1; font-weight:300; line-height:30px}
#medi_wrap2 .before{text-decoration:line-through; font-size:20px; font-weight:300}
#medi_wrap2 .after{color:#c73b3e; font-size:30px; font-weight:500;}
#medi_wrap2 .won{letter-spacing:-0.5px; padding:10px 0}
#medi_wrap2 .price{padding-right:30px}
#medi_wrap2 .btn01{border:2px solid #fee500; padding:5px 50px; font-size:15px; }
#medi_wrap2 .box01 li a:hover{padding:5px 0; background-color:#fee500; transition:all 0.5s;}
#medi_wrap2 li a:hover .btn01{color:#222}
#medi_wrap2 .btn02{border:1px solid #222; padding:5px 50px; background-color:#fee500; font-size:15px}
#medi_wrap2 li a:hover .btn02{color:#222}

#medi_wrap2 .box01:hover{border:2px solid #fee500; cursor:pointer; transition:all 0.3s;}




/***************************** ////// 서브 이벤트 페이지 ////// *******************************/

/* 왼쪽 메뉴 */
#event_wrap{position:relative;width:1400px; margin:0 auto; padding-top:70px;overflow:hidden}
#left_cont{width:230px; padding:50px 25px; float:left; background-color:#e5ece9; overflow:hidden }
#left_cont .date{padding:20px 0; color:#222; letter-spacing:-0.5px}

#left_mn dd{width:230px; border-bottom:1px solid #c4c3c1; font-weight:600}
#left_mn dd a{display:block; padding:12px 0 12px 15px;  }
/*#left_mn dd a:hover, a.on {padding:12px 0 12px 15px;  background-color:#3f4542; color:#fff; transition:all 0.3s; font-weight:600}*/

/* nowtoday */
#left_mn dd a:hover {padding:12px 0 12px 15px;  background-color:#3f4542; color:#fff; transition:all 0.3s; font-weight:600}
a.on {padding:12px 0 12px 0px;  background-color:#3f4542; color:#fff; transition:all 0.3s; font-weight:600}

/* 내용 */
#medi_wrap{width:1119px; padding:50px 0; float:left; text-align:center; letter-spacing:-0.3px;  background-color:#f5f0ee}
#medi_wrap h3{font-size:25px; color:#222; font-weight:600; letter-spacing:-0.5px; padding-bottom:30px}
#medi_wrap .medi_cont{margin:15px 0; float:left; overflow:hidden}
#medi_wrap .cont1{padding-left:30px; float:left}
#medi_wrap .cont1 .box01{width:473px; height:123px; background-color:#fff; border:2px solid #c4c3c1 ; border-radius:20px; text-align:left; padding:25px; overflow:hidden}
#medi_wrap .cont1 .title{color:#557b71; font-size:23px; font-weight:500; letter-spacing:-0.5px; padding-bottom:10px}
#medi_wrap .cont1 .content{padding-bottom:20px}
#medi_wrap .img{position:relative; top:5px}
#medi_wrap .before{text-decoration:line-through; font-size:20px; font-weight:300}
#medi_wrap .after{color:#c73b3e; font-size:23px; font-weight:400;}
#medi_wrap .won{letter-spacing:-0.5px}
#medi_wrap .price{padding-right:30px}
#medi_wrap .btn01{border:2px solid #fee500; padding:5px 15px; font-size:15px;}
#medi_wrap .box01 li a:hover{padding:5px 0; background-color:#fee500; transition:all 0.5s;}
#medi_wrap li a:hover .btn01{color:#222}
#medi_wrap .btn02{border:1px solid #222; padding:5px 15px; background-color:#fee500; font-size:15px}
#medi_wrap li a:hover .btn02{color:#222}

#medi_wrap .box01:hover{border:2px solid #fee500; cursor:pointer; transition:all 0.3s;}


/***************************** ////// 하단 퀵 상담 ////// *******************************/
#bottom_coun {width: 100%; height:100px; background-color: rgba(245,199,187,0.8); position: fixed; bottom: 0; z-index: 99999}
.bot_counsel{width:1050px; margin: 0 auto}
#bottom_coun .counselArea {display: block;}
#bottom_coun .counselArea table {width:100%;}
#bottom_coun .counselArea input[type="text"].tel, #bottom_coun .counselArea input[type="text"].name {width:150px;height:42px;padding-left:10px; margin-right: 10px;}


/***************************** ////// 둘러보기 ////// *******************************/

/*둘러보기*/
#gallery {margin-top:45px;}
#thumb {position:relative; padding: 30px 20px;}
.gallery-thumbs {margin-top:20px;}
.gallery-thumbs img {width:100%;}
#thumb .swiper-slide {position:relative;}
#thumb .swiper-slide:after {position:absolute; top:0; left:0; right:0; bottom:0; border:10px solid #ffd8ab; opacity:0; transition:opacity 0.4s; content:'';}
#thumb .swiper-slide-thumb-active:after {opacity:1;}
#thumb .swiper-button-prev,
#thumb .swiper-button-next {width:30px; height:40px; background:no-repeat center;}
#thumb .swiper-button-prev {background-image:url('/medi/mn07/img/gallery_btn_prev.png');}
#thumb .swiper-button-next {background-image:url('/medi/mn07/img/gallery_btn_next.png');}




/*
##Device = Desktops
##Screen = 1281px to higher resolution desktops
##Device = 데스크탑
##Screen = 1281px 이상 해상도 데스크탑
*/

@media (min-width: 1281px) and (max-width: 1600px) {
#wrap{min-width:1100px;}

}

/*
##Device = Laptops, Desktops
##Screen = B/w 1025px to 1280px
##Device = 랩탑, 데스크탑
##Screen = 1025px에서 1280px 사이
*/

@media (min-width: 1025px) and (max-width: 1280px) {
#wrap{min-width:1000px;}
.tab_area {width:100%;}

.wd2000{width:2000px; left:50%; margin-left:-1000px; max-width:2000px;}
.wd2000 img{width:2000px}
.wd1400 {width:90%; padding:0 40px}
.wd1400_gall {width:100%; padding:0}



.tab_3dep{width:100%}

/* gif이미지 */
.gif_img{background-color: #f5f0ee; padding: 50px 0; margin: 0 auto; width:2000px;}
.gif_img .gif{width: 750px;}


/* 인모드 */
.inmode_pro {position: relative;}
.gif_inmode01 {position: absolute; top: 50%; left: 50%; transform:translate(-41%, 20%); width: 435px !important;}
.gif_inmode02 {position: absolute; top: 50%; left: 50%; transform:translate(80%, 20%); width: 435px !important;}


/* 슬림핏 바디레이저 */
.body_img {position: relative;}
.gif_body01 {position: absolute; top: 50%; left: 50%; transform:translate(-104.5%, 25%); width: 413px !important;}
.gif_body02 {position: absolute; top: 50%; left: 50%; transform:translate(5%,25%); width: 413px !important;}


/* 미라젯 */
.mirajet {position: relative;}
.mirajet01 {position: absolute; top: 50%; left: 50%; transform:translate(58%, -1.3%); width: 519px !important;}





/* 서브비주얼 */

#sub_visual .visual_cts {width:1280px; padding-left:50px}
#sub_visual .visual_cts img{width:50%}
#sub_visual .visual_cts .visual_txt .txt01 {padding-top:25px}
#sub_visual .visual_cts .visual_txt .price {padding-top:45px;}
#sub_visual .visual_cts .visual_txt .btn_set .btn_t01 {padding: 11px 170px;}
#sub_visual .visual_cts .visual_txt .btn_set .btn_t02 { padding: 11px 183px;}
#sub_visual .visual_cts .visual_txt .btn_set .btn_t03 { padding: 11px 100px;}
#sub_visual .visual_cts .visual_txt .btn_set .btn_t04 { padding: 11px 93px;}





.terms {width:100%;}
.terms_in {width:99%;}

#event_wrap{width:100%}

#medi_wrap{width:70%; padding-right:2% }
#medi_wrap .medi_cont{width:100%;}
#medi_wrap .cont1{width:100%}
#medi_wrap .cont1 .box01{width:87%;}
#medi_wrap .cont1 .title{width:100%}
#medi_wrap .cont1 .content{width:100%}
#medi_wrap .won{text-align:right}
#medi_wrap h3{width:100%;}



.find_wrap{width:1024px}
#content_wrap #location .locbox {width:1000px;}


/* 내용에 있는 연관시술 */
#medi_wrap2{width:100%;}
#medi_wrap2 .medi_cont{width:100%;}
#medi_wrap2 .cont1{width:90%; padding:0 5%}
#medi_wrap2 .cont1 .box01{width:43%; float:left; height:200px; margin-bottom:2%}
#medi_wrap2 .cont1 .title{width:100%; padding:0}
#medi_wrap2 .cont1 .content{width:100%; border-bottom:0}
#medi_wrap2 .won{text-align:center; padding:0}
#medi_wrap2 h3{width:100%;}

#footer_wrap #footer {width:96%; padding:0 2%}
}

/*
##Device = Tablets, Ipads (portrait),
##Screen = B/w 768px to 1024px
##Device = 태블릿, 아이패드(세로),
##Screen = 768px에서 1024px 사이
*/





@media (min-width: 997px) and (max-width: 1024px) {
#wrap{min-width:900px;}
.wd2000{width:1800px; left:50%; margin-left:-900px;}
.wd2000 img{width:1800px;}
.wd1400 {width:90%; padding:0 40px}
.wd1400_gall {width:100%; padding:0}
.tab_area {width:100%;}
#content_wrap #location .locbox {width:100%;}


/* gif이미지 */
.gif_img{background-color: #f5f0ee; padding: 50px 0; margin: 0 auto; width:1800px;}
.gif_img .gif{width: 600px;}


/* 인모드 */
.inmode_pro {position: relative;}
.gif_inmode01 {position: absolute; top: 50%; left: 50%; transform:translate(-59%, 20%); width: 400px !important;}
.gif_inmode02 {position: absolute; top: 50%; left: 50%; transform:translate(59%, 20%); width: 400px !important;}


/* 슬림핏 바디레이저 */
.body_img {position: relative;}
.gif_body01 {position: absolute; top: 50%; left: 50%; transform:translate(-104.5%, 22%); width: 375px !important;}
.gif_body02 {position: absolute; top: 50%; left: 50%; transform:translate(5%,22%); width: 375px !important;}


/* 미라젯 */
.mirajet {position: relative;}
.mirajet01 {position: absolute; top: 50%; left: 50%; transform:translate(43%, -1.2%); width: 467px !important;}



/* 서브비주얼 */
#sub_visual{padding-top:120px;}

#sub_visual .visual_cts {width:98%; padding-left:10px;}
#sub_visual .visual_cts img{width:50%}

#sub_visual .visual_cts .visual_txt {padding-top:0}
#sub_visual .visual_cts .visual_txt .txt01 {font-size:20px; line-height: 24px; padding-top:25px}
#sub_visual .visual_cts .visual_txt h2 {font-size:50px;}
#sub_visual .visual_cts .visual_txt .price {font-size: 40px; padding-top:25px;}
#sub_visual .visual_cts .visual_txt .btn_set p {margin-top:30px;}
#sub_visual .visual_cts .visual_txt .btn_set .btn_t01 {padding: 11px 100px;}
#sub_visual .visual_cts .visual_txt .btn_set .btn_t02 { padding: 11px 112px;}
#sub_visual .visual_cts .visual_txt .btn_set .btn_t03 { padding: 11px 30px;}
#sub_visual .visual_cts .visual_txt .btn_set .btn_t04 { padding: 11px 21px;}



.tab_3dep{width:100%}



.terms {width:100%;}
.terms_in {width:99%;}



#event_wrap{width:100%}
#medi_wrap{width:78%; }
#medi_wrap .medi_cont{width:100%;}
#medi_wrap .cont1{width:100%}
#medi_wrap .cont1 .box01{width:87% }
#medi_wrap .cont1 .content{width:100%}
#medi_wrap .won{text-align:right}
#medi_wrap h3{width:100%}



.find_wrap{width:90%}



#left_cont{width:160px;}
#left_mn dd{width:160px;}





#content_wrap #location .locbox {width:500px;}
.gall_row .col-gn-2 {padding-left:0}




/* 내용에 있는 연관시술 */
#medi_wrap2{width:100%;}
#medi_wrap2 .medi_cont{width:100%;}
#medi_wrap2 .cont1{width:90%; padding:0 5%}
#medi_wrap2 .cont1 .box01{width:42%; float:left; height:200px; margin-bottom:2%}
#medi_wrap2 .cont1 .title{width:100%; padding:0}
#medi_wrap2 .cont1 .content{width:100%; border-bottom:0}
#medi_wrap2 .won{text-align:center; padding:0}
#medi_wrap2 h3{width:100%;}


#footer_wrap #footer {width:96%; padding:0 2%}
.bot_counsel{width:85%;text-align:center}
.m_none{display:none}
.btnArea{padding-top:10px}
#bottom_coun{ height:100px}
.term{width:85%;text-align:center}
.btnArea{padding-top:10px}

}



/*
##Device = Low Resolution Tablets, Mobiles (Landscape)
##Screen = B/w 768px to 767px
##Device = 저해상도 태블릿, 모바일(가로)
##Screen = 481px에서 767px 사이
*/

@media (min-width: 769px) and (max-width: 996px) {

#wrap{min-width:760px;}
.tab_area {width:100%;}
.wd2000{width:1600px; left:50%; margin-left:-800px;}
.wd2000 img{width:1600px}
.wd1400 {width:90%; padding:0 40px}
.wd1400_gall {width:100%; padding:0}


/* gif이미지 */
.gif_img{background-color: #f5f0ee; padding: 50px 0; margin: 0 auto; width:1600px;}
.gif_img .gif{width: 500px;}


/* 인모드 */
.inmode_pro {position: relative;}
.gif_inmode01 {position: absolute; top: 50%; left: 50%; transform:translate(-81%, 20%); width: 348px !important;}
.gif_inmode02 {position: absolute; top: 50%; left: 50%; transform:translate(40%, 20%); width: 348px !important;}

/* 슬림핏 바디레이저 */
.body_img {position: relative;}
.gif_body01 {position: absolute; top: 50%; left: 50%; transform:translate(-104.5%, 24%); width: 330px !important;}
.gif_body02 {position: absolute; top: 50%; left: 50%; transform:translate(5%,24%); width: 330px !important;}


/* 미라젯 */
.mirajet {position: relative;}
.mirajet01 {position: absolute; top: 50%; left: 50%; transform:translate(24%, -1.2%); width: 415px !important;}







/* 서브비주얼 */
#sub_visual{padding-top:90px;}
#sub_visual .visual_cts {width:90%; padding:0 5%; text-align:center}
#sub_visual .visual_cts img{width:55%; padding-bottom:30px}


#sub_visual .visual_cts .visual_txt {margin-top:20px; display:block; text-align:center}
#sub_visual .visual_cts .visual_txt .txt01 {text-align:center; font-size:18px}
#sub_visual .visual_cts .visual_txt .txt02 {text-align:center; font-size:18px}
#sub_visual .visual_cts .visual_txt h2 {font-size:40px;}
#sub_visual .visual_cts .visual_txt .price {padding-top:10px; padding-bottom:80px; font-size:45px; }

#sub_visual .visual_cts .visual_txt .btn_set .btn_t01 {padding: 11px 100px;}
#sub_visual .visual_cts .visual_txt .btn_set .btn_t02 { padding: 11px 112px;}
#sub_visual .visual_cts .visual_txt .btn_set .btn_t03 { padding: 11px 30px;}
#sub_visual .visual_cts .visual_txt .btn_set .btn_t04 { padding: 11px 20px;}


.tab_3dep{width:100%}


#event_wrap{width:100%}
#medi_wrap{width:71%;}
#medi_wrap .medi_cont{width:100%;}
#medi_wrap .cont1{width:100%}
#medi_wrap .cont1 .box01{width:84% }
#medi_wrap .cont1 .content{width:100%}
#medi_wrap .won{text-align:right}
#medi_wrap h3{width:100%}

#left_cont{width:160px;}
#left_mn dd{width:160px;}


.find_wrap{width:90%}
.idpw_box table td input{width:200px}
#content_wrap #location .locbox {width:100%;}
.gall_row .col-gn-2 {padding-left:0}



.terms {width:100%;}
.terms_in {width:99%;}


/* 내용에 있는 연관시술 */
#medi_wrap2{width:100%;}
#medi_wrap2 .medi_cont{width:100%;}
#medi_wrap2 .cont1{width:90%; padding:0}
#medi_wrap2 .cont1 .box01{width:40%; float:left; height:200px; margin-bottom:2%}
#medi_wrap2 .cont1 .title{width:100%; padding:0}
#medi_wrap2 .cont1 .content{width:100%; border-bottom:0}
#medi_wrap2 .won{text-align:center; padding:0}
#medi_wrap2 h3{width:100%;}


#medi_wrap2 .btn01{padding:5px 20px}
#medi_wrap2 .btn02{padding:5px 20px}


#footer_wrap #footer {width:96%; padding:0 2%}
.bot_counsel{width:85%;text-align:center}
.m_none{display:none}
.btnArea{padding-top:10px}
#bottom_coun{ height:120px}
.term{width:100%;text-align:center}
.btnArea{padding-top:10px}
}



/*
##Device = Low Resolution Tablets, Mobiles (Landscape)
##Screen = B/w 481px to 767px
##Device = 저해상도 태블릿, 모바일(가로)
##Screen = 481px에서 767px 사이
*/


@media (min-width:767px) and (max-width: 950px) {

/* gif이미지 */
.gif_img{background-color: #f5f0ee; padding: 50px 0; margin: 0 auto; _width:80%;}
.gif_img .gif{width: 450px;}






/* 서브비주얼 */
#sub_visual{padding-top:90px;}
#sub_visual .visual_cts {width:80%; padding:0 10%; text-align:center}
#sub_visual .visual_cts img{width:100%; padding-bottom:30px}


#sub_visual .visual_cts .visual_txt {margin-top:20px; display:block; text-align:center}
#sub_visual .visual_cts .visual_txt .txt01 {text-align:center; font-size:22px}
#sub_visual .visual_cts .visual_txt .txt02 {text-align:center; font-size:22px} 
#sub_visual .visual_cts .visual_txt .price {padding-top:10px; padding-bottom:30px}

.tab_3dep{width:100%}

.gall_row .col-gn-2 {padding-left:0}
#bottom_coun{ height:120px}
.btnArea{padding-top:10px}

}



@media (min-width: 481px) and (max-width: 768px) {
#wrap{min-width:650px;}
.tab_area {width:100%;}
.wd2000{width:1400px; left:50%; margin-left:-700px;}
.wd2000 img{width:1400px; }
.wd1400 {width:90%; padding:0 35px}
.wd1400_gall {width:100%; padding:0}
.tab_area {width:100%;}
.cln{padding-top:0}


/* gif이미지 */
.gif_img{background-color: #f5f0ee; padding: 50px 0; margin: 0 auto; width:80%;}
.gif_img .gif{width: 400px;}



/* 인모드 */
.inmode_pro {position: relative;}
.gif_inmode01 {position: absolute; top: 50%; left: 50%; transform:translate(-110%, 20%); width: 305px !important;}
.gif_inmode02 {position: absolute; top: 50%; left: 50%; transform:translate(11%, 20%); width: 305px !important;}



/* 미라젯 */
.mirajet {position: relative;}
.mirajet01 {position: absolute; top: 50%; left: 50%; transform:translate(0%, -1.2%); width: 363px !important;}







/* 서브비주얼 */
#sub_visual{padding-top:90px;}
#sub_visual .visual_cts {width:80%; padding:0 10%; text-align:center}
#sub_visual .visual_cts img{width:100%; padding-bottom:30px}


#sub_visual .visual_cts .visual_txt {margin-top:20px; display:block; text-align:center}
#sub_visual .visual_cts .visual_txt .txt01 {text-align:center}
#sub_visual .visual_cts .visual_txt .txt02 {text-align:center} 
#sub_visual .visual_cts .visual_txt .price {padding-top:10px; padding-bottom:30px}

.tab_3dep{width:100%}


.terms {width:100%;}
.terms_in {width:99%;}



#event_wrap{width:100%}
#medi_wrap{width:70%; }
#medi_wrap .medi_cont{width:100%;}
#medi_wrap .cont1{width:100%}
#medi_wrap .cont1 .box01{width:84% }
#medi_wrap .cont1 .content{width:100%}
#medi_wrap .won{text-align:right}
#medi_wrap h3{width:100%}



#bo_gall .gall_img .th_wrap .th_l .s_txt{width:70%; padding:0 15%}

.find_wrap{width:100%}
.idpw_box table td input{width:200px}

/*왼쪽 메뉴 줄이기*/
#left_cont{width:160px;}
#left_mn dd{width:160px;}



#content_wrap #location .locbox {width:500px;}
.gall_row .col-gn-2 {padding-left:0}


/* 내용에 있는 연관시술 */
#medi_wrap2{width:100%;}
#medi_wrap2 .medi_cont{width:100%;}
#medi_wrap2 .cont1{width:100%; padding:0}
#medi_wrap2 .cont1 .box01{width:40%; float:left; height:200px; margin-bottom:2%}
#medi_wrap2 .cont1 .title{width:100%; padding:0}
#medi_wrap2 .cont1 .content{width:90%; border-bottom:0}
#medi_wrap2 .won{text-align:center; padding:0}
#medi_wrap2 h3{width:100%;}




#medi_wrap2 .btn01{padding:5px 10px}
#medi_wrap2 .btn02{padding:5px 10px}


#footer_wrap #footer {width:96%; padding:0 2%}
.bot_counsel{width:100%; text-align:center;}

#bottom_coun{ height:150px}
.m_none{display:none}
.btnArea{padding-top:10px}
.term{width:100%;text-align:center}
}
